{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{% extends ea.templatePath('layout') %}
{% trans_default_domain ea.i18n.translationDomain %}

{% block body_class 'page-content' %}



{% block content_title %}
    {{ block('page_title') }}
{% endblock %}



{% block main %}
    {{ block('page_content') }}
{% endblock %}
